## libhtml-clean-perl 0.8

=== debian/changelog ===
libhtml-clean-perl (0.8-12) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org
  * Added fix_manpage.patch patch
  * Refreshed patch pod-before-head.patch
  * Back to three lines standard d/rules

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"
  * Remove t/testpages/t*.html in the clean target (via debian/clean)
  * Bump Standards-Version to 3.9.5 (no changes)
  * Fix lintian warning debian-watch-contains-dh_make-template

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Axel Beckert <abe@debian.org>  Sun, 25 May 2014 02:00:07 +0200

libhtml-clean-perl (0.8-11) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    Closes: #467905 -- FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL, drop uupdate
  * debian/rules: clean up
    + stop ignoring distclean errors
    + replace PREFIX by DESTDIR
  * split source modifications to:
    + no-use-IO_271346.patch
    + javascript-comments_303619.patch
    + no-blank-at-start_255631.patch
    + clean-and-pre_282503.patch
    + pod-before-head.patch
  * revert unneeded escaping if double quotes within regular expressions
  * add quilt framework
  * Standards-Version: 3.7.3 (no changes needed)
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 07 Mar 2008 11:18:11 +0200

libhtml-clean-perl (0.8-10) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Add lynx | lynx-cur to Build-Depends-Indep, used by tests.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:21:27 +0200

libhtml-clean-perl (0.8-9) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:03:18 +0200

libhtml-clean-perl (0.8-8) unstable; urgency=low

  * Added documentation (and a warning) explaining why HTML::Clean does
    not properly handle preformatted areas (Closes: #282503)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 15 Jun 2005 10:21:58 -0500

libhtml-clean-perl (0.8-7) unstable; urgency=low

  * Fixed double comment tag at end of javascript (Closes: #303619)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 16 Apr 2005 12:33:09 -0500

libhtml-clean-perl (0.8-6) unstable; urgency=low

  * Added the test when building the package

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Mar 2005 13:15:44 -0600

libhtml-clean-perl (0.8-5) unstable; urgency=low

  * Added a debian/watch file
  * Quoted some chars, added some POD to make editing (in emacs, at
    least) easier
  * No longer generates an unneeded blank at the beginning of a line
    (Closes: #255631)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 26 Mar 2005 13:08:46 -0600

libhtml-clean-perl (0.8-4) unstable; urgency=low

  * Removed needless "use IO;" from lib/HTML/Clean.pm because it caused
    warnings every time it was loaded (Closes: #271346)

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 17 Nov 2004 14:32:28 -0600

libhtml-clean-perl (0.8-3) unstable; urgency=low

  * New maintainer - Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> via Gunnar Wolf
    <gwolf@debian.org> (Closes: #279789)
  * Bumped up standards-version to 3.6.1

 -- Gunnar Wolf <gwolf@debian.org>  Tue,  9 Nov 2004 17:44:28 -0600

libhtml-clean-perl (0.8-2) unstable; urgency=low

  * Update Build-Depends-Indep to latest debhelper & perl (Yeah, I know I
    don't need to but I was killing bugs in my perl module packages anyway).
  * Change Priority: from extra to optional to prevent policy violations
    in several packages that depend on this one,
  Closes: #115641

 -- Stephen Zander <gibreel@debian.org>  Tue,  3 Sep 2002 18:09:06 -0700

libhtml-clean-perl (0.8-1) unstable; urgency=low

  * New maintainer, Closes: #80292
  * New upstream source
  * Updated for policy 3.5.1 and the new perl packaging policy

 -- Stephen Zander <gibreel@debian.org>  Fri,  2 Mar 2001 03:38:44 -0800

libhtml-clean-perl (0.7-3) unstable; urgency=low

  * Changed copyright info

 -- Piotr Roszatycki <dexter@debian.org>  Mon, 16 Aug 1999 00:09:51 +0200

libhtml-clean-perl (0.7-2) unstable; urgency=low

  * Standards-Version: 3.0.1.0

 -- Piotr Roszatycki <dexter@debian.org>  Mon,  2 Aug 1999 22:21:35 +0200

libhtml-clean-perl (0.7-1) unstable; urgency=low

  * Initial Debian version.

 -- Piotr Roszatycki <dexter@debian.org>  Thu,  8 Jul 1999 14:02:19 +0200
