=== debian/control ===
Source: libhtml-clean-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: lynx | lynx-cur, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/HTML-Clean
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-clean-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-clean-perl.git

Package: libhtml-clean-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Cleans up HTML code for web browsers, not humans
 The HTML::Clean module encapsulates a number of HTML optimizations
 and cleanups.  The end result is HTML that loads faster, displays
 properly in more browsers.  Think of it as a compiler that
 translates HTML input into optimized machine readable code.
