=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Clean   .*/HTML-Clean-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)	debian
