## libhtml-clean-perl 1.4

=== debian/changelog ===
libhtml-clean-perl (1.4-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-clean-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:25:39 +0100

libhtml-clean-perl (1.4-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:41:55 +0100

libhtml-clean-perl (1.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:13:42 +0100

libhtml-clean-perl (1.4-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 1.4.
  * Add debian/upstream/metadata.
  * Drop no-use-IO_271346.patch. Upstream changed from IO to IO::File.
  * Drop pod-before-head.patch. Apparently not needed anymore.
  * Refresh remaining patches and add DEP3 headers where they were missing.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Dec 2019 16:30:02 +0100
