=== debian/control ===
Source: libhtml-clean-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: lynx <!nocheck> | lynx-cur <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-clean-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-clean-perl.git
Homepage: https://metacpan.org/release/HTML-Clean

Package: libhtml-clean-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Cleans up HTML code for web browsers, not humans
 The HTML::Clean module encapsulates a number of HTML optimizations
 and cleanups.  The end result is HTML that loads faster, displays
 properly in more browsers.  Think of it as a compiler that
 translates HTML input into optimized machine readable code.
