=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Clean   .*/HTML-Clean-v?@ANY_VERSION@@ARCHIVE_EXT@$
